<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Hj-Sk-f4t.title</key>
	<string>向上移动行</string>
	<key>0JQ-cB-GxQ.title</key>
	<string>其他...</string>
	<key>0UW-s7-pSP.title</key>
	<string>尾注标记</string>
	<key>0fc-Pl-IvT.title</key>
	<string>隐藏标记</string>
	<key>0n6-xY-SGz.title</key>
	<string>水平线</string>
	<key>1024.title</key>
	<string>浮动窗口</string>
	<key>103.title</key>
	<string>帮助</string>
	<key>106.title</key>
	<string>帮助</string>
	<key>1085.title</key>
	<string>关闭窗口</string>
	<key>1090.title</key>
	<string>缩放到适合屏幕</string>
	<key>1097.title</key>
	<string>Scrivener 主页</string>
	<key>1098.title</key>
	<string>用户论坛</string>
	<key>1107.title</key>
	<string>注册</string>
	<key>111.title</key>
	<string>Scrivener 手册</string>
	<key>11601737.title</key>
	<string>导出</string>
	<key>11601738.title</key>
	<string>导出</string>
	<key>11601739.title</key>
	<string>注释与批注...</string>
	<key>11601740.title</key>
	<string>编译...</string>
	<key>11601741.title</key>
	<string>文件...</string>
	<key>1163.title</key>
	<string>另存为模板...</string>
	<key>1239.title</key>
	<string>导入</string>
	<key>124.title</key>
	<string>最近项目</string>
	<key>1240.title</key>
	<string>导入</string>
	<key>1242.title</key>
	<string>文件...</string>
	<key>1243.title</key>
	<string>Web 页...</string>
	<key>125.title</key>
	<string>最近项目</string>
	<key>1255.title</key>
	<string>文档</string>
	<key>1256.title</key>
	<string>文档</string>
	<key>1259.title</key>
	<string>合并</string>
	<key>126.title</key>
	<string>清除菜单</string>
	<key>129.title</key>
	<string>偏好设置…</string>
	<key>12901746.title</key>
	<string>转换</string>
	<key>12901747.title</key>
	<string>转换</string>
	<key>12901751.title</key>
	<string>快照</string>
	<key>12901752.title</key>
	<string>快照</string>
	<key>12901753.title</key>
	<string>撷取标题快照</string>
	<key>12901756.title</key>
	<string>删除</string>
	<key>12901757.title</key>
	<string>回滚</string>
	<key>12901760.title</key>
	<string>显示快照</string>
	<key>12901761.title</key>
	<string>撷取快照</string>
	<key>12901762.title</key>
	<string>查找</string>
	<key>12901763.title</key>
	<string>查找</string>
	<key>12901764.title</key>
	<string>按格式查找...</string>
	<key>12901765.title</key>
	<string>在项目中查找</string>
	<key>12901770.title</key>
	<string>项目替换...</string>
	<key>12901771.title</key>
	<string>跳到所选内容</string>
	<key>12901772.title</key>
	<string>使用选定内容查找</string>
	<key>12901773.title</key>
	<string>查找上一个</string>
	<key>12901774.title</key>
	<string>查找下一个</string>
	<key>12901775.title</key>
	<string>在文档中查找…</string>
	<key>130.title</key>
	<string>服务</string>
	<key>131.title</key>
	<string>服务</string>
	<key>134.title</key>
	<string>隐藏 Scrivener</string>
	<key>136.title</key>
	<string>退出 Scrivener</string>
	<key>14201757.title</key>
	<string>拆分</string>
	<key>14201758.title</key>
	<string>拆分</string>
	<key>145.title</key>
	<string>隐藏其他</string>
	<key>150.title</key>
	<string>全部显示</string>
	<key>1601.title</key>
	<string>在选定区域</string>
	<key>1602.title</key>
	<string>选定为标题</string>
	<key>1608.title</key>
	<string>到文件</string>
	<key>1609.title</key>
	<string>Web 页到文本</string>
	<key>1613.title</key>
	<string>文本到默认格式...</string>
	<key>1628.title</key>
	<string>从选择新建文件夹</string>
	<key>1629.title</key>
	<string>取消组</string>
	<key>1681.title</key>
	<string>Scrivener</string>
	<key>1690.title</key>
	<string>Scrivener 试用</string>
	<key>1721.title</key>
	<string>显示便签簿</string>
	<key>18102088.title</key>
	<string>Scrivener 项目...</string>
	<key>18102321.title</key>
	<string>更改图标</string>
	<key>18102322.title</key>
	<string>更改图标</string>
	<key>18102445.title</key>
	<string>导入并拆分...</string>
	<key>18102476.title</key>
	<string>脚本格式...</string>
	<key>18102862.title</key>
	<string>参考工具</string>
	<key>18102863.title</key>
	<string>参考工具</string>
	<key>18102864.title</key>
	<string>在字典和同义词典中查找</string>
	<key>18102865.title</key>
	<string>使用Spotlight搜索</string>
	<key>18102866.title</key>
	<string>使用Google搜索</string>
	<key>18102867.title</key>
	<string>在 Wikipedia 中搜索</string>
	<key>18102960.title</key>
	<string>另存为...</string>
	<key>18103027.title</key>
	<string>格式</string>
	<key>18103028.title</key>
	<string>格式</string>
	<key>18103030.title</key>
	<string>段落</string>
	<key>18103031.title</key>
	<string>段落</string>
	<key>18103032.title</key>
	<string>左对齐</string>
	<key>18103033.title</key>
	<string>居中</string>
	<key>18103034.title</key>
	<string>两端对齐</string>
	<key>18103035.title</key>
	<string>右对齐</string>
	<key>18103038.title</key>
	<string>复制段落属性</string>
	<key>18103039.title</key>
	<string>粘贴段落属性</string>
	<key>18103072.title</key>
	<string>字体</string>
	<key>18103073.title</key>
	<string>字体</string>
	<key>18103077.title</key>
	<string>删除线</string>
	<key>18103078.title</key>
	<string>字符形状</string>
	<key>18103080.title</key>
	<string>空心</string>
	<key>18103081.title</key>
	<string>字符间距</string>
	<key>18103082.title</key>
	<string>粗体</string>
	<key>18103083.title</key>
	<string>显示字体</string>
	<key>18103085.title</key>
	<string>基线</string>
	<key>18103088.title</key>
	<string>粘贴字体</string>
	<key>18103090.title</key>
	<string>复制字体</string>
	<key>18103092.title</key>
	<string>斜体</string>
	<key>18103093.title</key>
	<string>较大</string>
	<key>18103094.title</key>
	<string>较小</string>
	<key>18103095.title</key>
	<string>连字</string>
	<key>18103097.title</key>
	<string>连字</string>
	<key>18103098.title</key>
	<string>使用默认</string>
	<key>18103099.title</key>
	<string>全部使用</string>
	<key>18103100.title</key>
	<string>都不使用</string>
	<key>18103101.title</key>
	<string>基线</string>
	<key>18103102.title</key>
	<string>使用默认</string>
	<key>18103103.title</key>
	<string>上标</string>
	<key>18103104.title</key>
	<string>升高</string>
	<key>18103105.title</key>
	<string>下标</string>
	<key>18103106.title</key>
	<string>降低</string>
	<key>18103107.title</key>
	<string>字符间距</string>
	<key>18103108.title</key>
	<string>都不使用</string>
	<key>18103109.title</key>
	<string>松排</string>
	<key>18103110.title</key>
	<string>使用默认</string>
	<key>18103111.title</key>
	<string>紧排</string>
	<key>18103112.title</key>
	<string>字符形状</string>
	<key>18103113.title</key>
	<string>传统字型</string>
	<key>18103140.title</key>
	<string>书写方向</string>
	<key>18103141.title</key>
	<string>书写方向</string>
	<key>18103142.title</key>
	<string>从右到左</string>
	<key>18103147.title</key>
	<string>剧本写作</string>
	<key>18103148.title</key>
	<string>剧本写作</string>
	<key>18103149.title</key>
	<string>显示脚本元素菜单</string>
	<key>18103150.title</key>
	<string>重新大写脚本</string>
	<key>18103153.title</key>
	<string>脚本设置...</string>
	<key>18103154.title</key>
	<string>脚本模式</string>
	<key>18103160.title</key>
	<string>突出显示</string>
	<key>18103161.title</key>
	<string>突出显示</string>
	<key>18103186.title</key>
	<string>修订模式</string>
	<key>18103187.title</key>
	<string>修订模式</string>
	<key>18103189.title</key>
	<string>标记为修订</string>
	<key>18103191.title</key>
	<string>第五修订版</string>
	<key>18103192.title</key>
	<string>无</string>
	<key>18103193.title</key>
	<string>第四次修订</string>
	<key>18103194.title</key>
	<string>第三次修订</string>
	<key>18103195.title</key>
	<string>第二次修订</string>
	<key>18103196.title</key>
	<string>第一次修订</string>
	<key>18103254.title</key>
	<string>行和段落间距...</string>
	<key>18103322.title</key>
	<string>复制</string>
	<key>18103323.title</key>
	<string>复制</string>
	<key>18103324.title</key>
	<string>带子文档和唯一标题</string>
	<key>18103325.title</key>
	<string>不带子文档</string>
	<key>18103328.title</key>
	<string>移到</string>
	<key>18103329.title</key>
	<string>移到</string>
	<key>18103344.title</key>
	<string>显示</string>
	<key>18103345.title</key>
	<string>显示</string>
	<key>18103347.title</key>
	<string>项目</string>
	<key>18103348.title</key>
	<string>项目</string>
	<key>18103372.title</key>
	<string>文本编辑</string>
	<key>18103373.title</key>
	<string>文本编辑</string>
	<key>18103419.title</key>
	<string>大纲</string>
	<key>18103420.title</key>
	<string>大纲</string>
	<key>18103422.title</key>
	<string>全部折叠</string>
	<key>18103425.title</key>
	<string>全部展开</string>
	<key>18103435.title</key>
	<string>显示/隐藏工具栏</string>
	<key>18103436.title</key>
	<string>自定义工具栏...</string>
	<key>18103441.title</key>
	<string>项目设置...</string>
	<key>18103443.title</key>
	<string>清空废纸篓...</string>
	<key>18103500.title</key>
	<string>进入写作模式</string>
	<key>18103507.title</key>
	<string>从模板新建</string>
	<key>18103508.title</key>
	<string>新建文件夹</string>
	<key>18103509.title</key>
	<string>新建文本</string>
	<key>18103510.title</key>
	<string>从模板新建</string>
	<key>18103611.title</key>
	<string>显示项目目标</string>
	<key>18103614.title</key>
	<string>统计信息...</string>
	<key>18103640.title</key>
	<string>公告板选项</string>
	<key>18103641.title</key>
	<string>公告板选项</string>
	<key>18103642.title</key>
	<string>沿边缘显示标签颜色</string>
	<key>18103643.title</key>
	<string>卡片伸展</string>
	<key>18103644.title</key>
	<string>显示图章</string>
	<key>18103646.title</key>
	<string>卡片伸展</string>
	<key>18103647.title</key>
	<string>自动调整</string>
	<key>18103678.title</key>
	<string>使用标签颜色</string>
	<key>18103679.title</key>
	<string>使用标签颜色</string>
	<key>18103680.title</key>
	<string>索引卡</string>
	<key>18103681.title</key>
	<string>大纲编辑器行</string>
	<key>18103682.title</key>
	<string>图标</string>
	<key>18103699.title</key>
	<string>大纲窗口选项</string>
	<key>18103700.title</key>
	<string>大纲窗口选项</string>
	<key>18103701.title</key>
	<string>总字符数</string>
	<key>18103702.title</key>
	<string>总字数</string>
	<key>18103703.title</key>
	<string>标题</string>
	<key>18103706.title</key>
	<string>标签</string>
	<key>18103707.title</key>
	<string>状态</string>
	<key>18103708.title</key>
	<string>创建日期</string>
	<key>18103709.title</key>
	<string>修改日期</string>
	<key>18103710.title</key>
	<string>字数统计</string>
	<key>18103711.title</key>
	<string>字符统计</string>
	<key>18103712.title</key>
	<string>导出中包括</string>
	<key>18103713.title</key>
	<string>段前分页</string>
	<key>18103714.title</key>
	<string>编译当前内容</string>
	<key>18103715.title</key>
	<string>目标</string>
	<key>18103716.title</key>
	<string>进度</string>
	<key>18103717.title</key>
	<string>目标类型</string>
	<key>18103998.title</key>
	<string>保存并重建搜索索引</string>
	<key>18104057.title</key>
	<string>活页夹</string>
	<key>18104088.title</key>
	<string>样式</string>
	<key>18104089.title</key>
	<string>样式</string>
	<key>18104090.title</key>
	<string>从选择中新建样式...</string>
	<key>18104092.title</key>
	<string>删除样式</string>
	<key>18104093.title</key>
	<string>删除样式</string>
	<key>18104099.title</key>
	<string>从选择中重新定义样式...</string>
	<key>18104100.title</key>
	<string>从选择中重新定义样式...</string>
	<key>18104153.title</key>
	<string>更改元素到</string>
	<key>18104154.title</key>
	<string>更改元素到</string>
	<key>18104158.title</key>
	<string>突出显示文本</string>
	<key>18104262.title</key>
	<string>名称生成器...</string>
	<key>18104802.title</key>
	<string>显示关键字颜色</string>
	<key>18104836.title</key>
	<string>显示卡片号码</string>
	<key>18104837.title</key>
	<string>每节编号</string>
	<key>18104843.title</key>
	<string>自由格式</string>
	<key>18104844.title</key>
	<string>提交自由格式次序</string>
	<key>18104875.title</key>
	<string>其他...</string>
	<key>18104938.title</key>
	<string>和提要</string>
	<key>18104959.title</key>
	<string>请输入您从 Literature＆Latte 接收的名称和序列号。</string>
	<key>18104960.title</key>
	<string>请注意，序列号和名称是相互关联的并且区分大小写。</string>
	<key>18104961.title</key>
	<string>序列号名称：</string>
	<key>18104962.title</key>
	<string>序列号：</string>
	<key>18104963.title</key>
	<string>注册</string>
	<key>18104964.title</key>
	<string>取消</string>
	<key>18104967.title</key>
	<string>Scrivener 试用已过期。</string>
	<key>18104968.title</key>
	<string>您的 Scrivener 试用期已过期。请购买并输入许可证以继续使用 Scrivener。</string>
	<key>18104969.title</key>
	<string>退出</string>
	<key>18104970.title</key>
	<string>输入许可证...</string>
	<key>18104971.title</key>
	<string>在线购买</string>
	<key>18104972.title</key>
	<string>如果您不想购买 Scrivener，可以通过按住 ctrl 单击 Finder 中的 .scriv 文件并选择 "显示包内容" 来检索您已完成的任何工作。您将发现您的作品以 RTF 文件格式保存在包中的 Files/Data 文件夹下。</string>
	<key>18104974.title</key>
	<string>Scrivener 无使用授权。</string>
	<key>18104975.title</key>
	<string>如果您不购买许可证，Scrivener 将在 X 天后停止工作。</string>
	<key>18104976.title</key>
	<string>输入许可证...</string>
	<key>18104977.title</key>
	<string>在线购买</string>
	<key>18104978.title</key>
	<string>尝试</string>
	<key>18104979.title</key>
	<string>继续...</string>
	<key>18104980.title</key>
	<string>取消</string>
	<key>18104983.title</key>
	<string>视频教程</string>
	<key>18104984.title</key>
	<string>支持</string>
	<key>18104987.title</key>
	<string>保持最新...</string>
	<key>18104992.title</key>
	<string>检索丢失的连载小说...</string>
	<key>18104997.title</key>
	<string>显示更改</string>
	<key>18104998.title</key>
	<string>显示更改</string>
	<key>18104999.title</key>
	<string>比较</string>
	<key>18105001.title</key>
	<string>下一处更改</string>
	<key>18105002.title</key>
	<string>比较间隔大小</string>
	<key>18105003.title</key>
	<string>比较间隔大小</string>
	<key>18105004.title</key>
	<string>按段落</string>
	<key>18105005.title</key>
	<string>按子句</string>
	<key>18105006.title</key>
	<string>按字</string>
	<key>18105008.title</key>
	<string>上一处更改</string>
	<key>18105021.title</key>
	<string>添加链接...</string>
	<key>18105022.title</key>
	<string>链接到文档</string>
	<key>18105024.title</key>
	<string>链接到文档</string>
	<key>18105025.title</key>
	<string>新建链接...</string>
	<key>18105089.title</key>
	<string>选择性复制</string>
	<key>18105090.title</key>
	<string>选择性复制</string>
	<key>18105092.title</key>
	<string>复制为 HTML</string>
	<key>18105094.title</key>
	<string>无批注和脚注复制</string>
	<key>18105148.title</key>
	<string>列表</string>
	<key>18105149.title</key>
	<string>列表</string>
	<key>18105150.title</key>
	<string>上一个列表样式</string>
	<key>18105151.title</key>
	<string>下一个列表样式</string>
	<key>18105152.title</key>
	<string>自定义列表...</string>
	<key>18105156.title</key>
	<string>表</string>
	<key>18105157.title</key>
	<string>表</string>
	<key>18105160.title</key>
	<string>上方添加行</string>
	<key>18105161.title</key>
	<string>下方添加行</string>
	<key>18105162.title</key>
	<string>之前添加列</string>
	<key>18105163.title</key>
	<string>之后添加列</string>
	<key>18105164.title</key>
	<string>删除行</string>
	<key>18105165.title</key>
	<string>删除列</string>
	<key>18105166.title</key>
	<string>平均分配各行</string>
	<key>18105167.title</key>
	<string>平均分配各列</string>
	<key>18105184.title</key>
	<string>复制为 HTML（基本，使用 &lt;p&gt; 和 &lt;span&gt;）</string>
	<key>18105186.title</key>
	<string>复制为 HTML（基本，使用 &lt;br&gt;）</string>
	<key>18105196.title</key>
	<string>与下段同页</string>
	<key>18105199.title</key>
	<string>纯文本格式的剧本...</string>
	<key>18105201.title</key>
	<string>加下划线</string>
	<key>18105202.title</key>
	<string>加下划线</string>
	<key>18105203.title</key>
	<string>无</string>
	<key>18105204.title</key>
	<string>单</string>
	<key>18105205.title</key>
	<string>双</string>
	<key>18105206.title</key>
	<string>实式</string>
	<key>18105207.title</key>
	<string>点式</string>
	<key>18105208.title</key>
	<string>按字</string>
	<key>18105210.title</key>
	<string>虚式</string>
	<key>18105222.title</key>
	<string>将文档复制为 ToC</string>
	<key>18105227.title</key>
	<string>查找上一个格式</string>
	<key>18105228.title</key>
	<string>查找下一个格式</string>
	<key>18105249.title</key>
	<string>同步</string>
	<key>18105250.title</key>
	<string>同步</string>
	<key>18105251.title</key>
	<string>与外部文件夹</string>
	<key>18105257.title</key>
	<string>备份</string>
	<key>18105258.title</key>
	<string>备份</string>
	<key>18105262.title</key>
	<string>立即备份</string>
	<key>18105263.title</key>
	<string>备份到...</string>
	<key>18105268.title</key>
	<string>删除所有修订</string>
	<key>18105312.title</key>
	<string>新建...</string>
	<key>18105317.title</key>
	<string>移到废纸篓</string>
	<key>18105320.title</key>
	<string>无</string>
	<key>18105329.title</key>
	<string>A.  B.  C.</string>
	<key>18105330.title</key>
	<string>a.  b.  c.</string>
	<key>18105331.title</key>
	<string>a)  b)  c)</string>
	<key>18105332.title</key>
	<string>I.  II.  III.</string>
	<key>18105333.title</key>
	<string>i.  ii.  iii.</string>
	<key>18105351.title</key>
	<string>添加到集合</string>
	<key>18105352.title</key>
	<string>添加到集合</string>
	<key>18105368.title</key>
	<string>边框</string>
	<key>18105369.title</key>
	<string>边框</string>
	<key>18105370.title</key>
	<string>删除所有边框</string>
	<key>18105372.title</key>
	<string>删除垂直边框</string>
	<key>18105373.title</key>
	<string>删除水平边框</string>
	<key>18105374.title</key>
	<string>删除顶部边框</string>
	<key>18105376.title</key>
	<string>删除底部边框</string>
	<key>18105377.title</key>
	<string>删除左边框</string>
	<key>18105378.title</key>
	<string>删除右边框</string>
	<key>18105415.title</key>
	<string>所有占位符列表...</string>
	<key>18105434.title</key>
	<string>使用图标</string>
	<key>18105439.title</key>
	<string>按别名重新搜索文件...</string>
	<key>18105454.title</key>
	<string>显示项目关键字</string>
	<key>18105460.title</key>
	<string>移动</string>
	<key>18105461.title</key>
	<string>移动</string>
	<key>18105462.title</key>
	<string>升序排序 (A-Z)</string>
	<key>18105463.title</key>
	<string>降序排序 (Z-A)</string>
	<key>18105466.title</key>
	<string>浮动快速参考面板</string>
	<key>18105476.title</key>
	<string>布局</string>
	<key>18105477.title</key>
	<string>布局</string>
	<key>18105481.title</key>
	<string>管理布局...</string>
	<key>18105489.title</key>
	<string>在 Finder 中显示支持文件夹</string>
	<key>18105495.title</key>
	<string>大纲编辑器内容为 CSV...</string>
	<key>18105502.title</key>
	<string>OPML 文件...</string>
	<key>18105504.title</key>
	<string>增加/减少缩进量</string>
	<key>18105505.title</key>
	<string>增加/减少缩进量</string>
	<key>18105506.title</key>
	<string>增加缩进量</string>
	<key>18105507.title</key>
	<string>减少缩进量</string>
	<key>18105508.title</key>
	<string>增加首行缩进量</string>
	<key>18105509.title</key>
	<string>减少首行缩进量</string>
	<key>18105510.title</key>
	<string>增加悬挂缩进量</string>
	<key>18105511.title</key>
	<string>减少悬挂缩进量</string>
	<key>18105512.title</key>
	<string>增加右缩进量</string>
	<key>18105513.title</key>
	<string>减少右缩进量</string>
	<key>18105525.title</key>
	<string>删除所有制表位</string>
	<key>18105535.title</key>
	<string>关闭项目并清除界面设置</string>
	<key>18105540.title</key>
	<string>删除表</string>
	<key>18105542.title</key>
	<string>新建集合</string>
	<key>18105546.title</key>
	<string>升序排序行</string>
	<key>18105547.title</key>
	<string>降序排序行</string>
	<key>18105566.title</key>
	<string>子文档默认模板</string>
	<key>18105567.title</key>
	<string>子文档默认模板</string>
	<key>18105568.title</key>
	<string>文本</string>
	<key>18105575.title</key>
	<string>Scrivener 试用</string>
	<key>18105579.ibShadowedToolTip</key>
	<string>访问 Scrivener 的 Twitter 页面获取关于使用 Scrivener 的日常小提示。</string>
	<key>18105580.ibShadowedToolTip</key>
	<string>访问 Scrivener Facebook 页面。</string>
	<key>18105581.ibShadowedToolTip</key>
	<string>访问 Scrivener Facebook 页面。</string>
	<key>18105586.title</key>
	<string>欢迎来到 Scrivener 的 $$EVENT$$ $$YEAR$$ 试用版。$$EVENT$$ 结束后，本试用版将在 $$ENDDATE$$ 后停止工作。之后，您需要购买许可证才能继续使用 Scrivener。

如果您成为 $$YEAR$$ 的获胜者，您将获得 50％ 的折扣优惠券 - 详情请参阅获胜者页面。如果您未获胜，您仍然可以通过在我们的在线商店输入优惠券代码 '$$DISCOUNTCODE$$' 获得20％的折扣。

感谢您试用 Scrivener - 我们希望本软件能够帮助您实现本年度的 $$TARGET$$。祝好运！</string>
	<key>18105587.title</key>
	<string>Scrivener $$EVENT$$ $$YEAR$$ 试用</string>
	<key>18105591.title</key>
	<string>在线购买</string>
	<key>18105592.title</key>
	<string>尝试</string>
	<key>18105595.title</key>
	<string>输入许可证...</string>
	<key>18105606.title</key>
	<string>全部折叠到当前层</string>
	<key>18105608.title</key>
	<string>版本说明</string>
	<key>18105611.title</key>
	<string>在 Spotlight 中查找所有项目</string>
	<key>18105617.title</key>
	<string>立即使用外部文件夹</string>
	<key>18105626.title</key>
	<string>授权文件夹的访问权限...</string>
	<key>18105633.title</key>
	<string>制表符和缩进...</string>
	<key>18105636.title</key>
	<string>将文档复制为外部链接</string>
	<key>18105638.title</key>
	<string>与移动设备</string>
	<key>18105644.title</key>
	<string>选择自动备份文件夹</string>
	<key>18105647.title</key>
	<string>选择备份文件夹</string>
	<key>18105649.title</key>
	<string>不启用自动备份</string>
	<key>18105651.title</key>
	<string>Scrivener 可以在关闭项目时自动备份项目。要启用此功能，请单击下方的 "选择备份文件夹" 选择自动备份文件夹。（您也可以通过 Scrivener 的首选项启用和更改此功能的设置。）</string>
	<key>18105653.title</key>
	<string>要启用 Scrivener 项目的自动备份功能？</string>
	<key>18105662.title</key>
	<string>Scrivenings 标题</string>
	<key>18105673.title</key>
	<string>选择</string>
	<key>18105674.title</key>
	<string>选择</string>
	<key>18105676.title</key>
	<string>选择子组</string>
	<key>18105677.title</key>
	<string>选择当前文本</string>
	<key>18105678.title</key>
	<string>选择批注</string>
	<key>18105684.title</key>
	<string>完成</string>
	<key>18105685.title</key>
	<string>完成</string>
	<key>18105687.title</key>
	<string>联想</string>
	<key>18105688.title</key>
	<string>完成文档标题</string>
	<key>18105689.title</key>
	<string>将选中内容添加到自动完成列表</string>
	<key>18F-qU-DGY.title</key>
	<string>显示页面视图</string>
	<key>19.title</key>
	<string>窗口</string>
	<key>1Df-YI-8jQ.title</key>
	<string>HTML 页眉层</string>
	<key>1YC-hu-ckL.title</key>
	<string>快照</string>
	<key>1in-jl-dVD.title</key>
	<string>个人收藏夹项目</string>
	<key>201778.title</key>
	<string>检查拼写和语法</string>
	<key>201781.title</key>
	<string>交互式教程...</string>
	<key>203.title</key>
	<string>缩放</string>
	<key>213.title</key>
	<string>Literature &amp; Latte 首页</string>
	<key>23.title</key>
	<string>最小化</string>
	<key>24.title</key>
	<string>窗口</string>
	<key>242.title</key>
	<string>编辑</string>
	<key>243.title</key>
	<string>编辑</string>
	<key>244.title</key>
	<string>粘贴并匹配样式</string>
	<key>245.title</key>
	<string>删除</string>
	<key>246.title</key>
	<string>全选</string>
	<key>247.title</key>
	<string>撤销</string>
	<key>248.title</key>
	<string>重做</string>
	<key>258.title</key>
	<string>拼写和语法</string>
	<key>259.title</key>
	<string>拼写和语法</string>
	<key>260.title</key>
	<string>拼写中...</string>
	<key>261.title</key>
	<string>立即检查文稿</string>
	<key>262.title</key>
	<string>键入时检查拼写</string>
	<key>263.title</key>
	<string>剪切</string>
	<key>264.title</key>
	<string>拷贝</string>
	<key>265.title</key>
	<string>语音</string>
	<key>266.title</key>
	<string>语音</string>
	<key>267.title</key>
	<string>开始朗读</string>
	<key>268.title</key>
	<string>停止朗读</string>
	<key>269.title</key>
	<string>粘贴</string>
	<key>29.title</key>
	<string>MainMenu</string>
	<key>299-LU-McV.title</key>
	<string>作为网格</string>
	<key>2YM-MJ-O1f.title</key>
	<string>文本缩放</string>
	<key>2ff-4k-0U8.title</key>
	<string>更改别名源...</string>
	<key>2jl-O6-pSB.title</key>
	<string>固定</string>
	<key>2mq-OT-SWr.title</key>
	<string>显示样式面板</string>
	<key>2n6-nE-j9h.title</key>
	<string>媒体</string>
	<key>2rI-RU-bIg.title</key>
	<string>回卷</string>
	<key>30e-jj-EVN.title</key>
	<string>缩放</string>
	<key>372.title</key>
	<string>将选择附加到文档</string>
	<key>373.title</key>
	<string>将选择附加到文档</string>
	<key>39U-9S-eDw.title</key>
	<string>选择样式范围</string>
	<key>3EC-vC-Vw7.title</key>
	<string>H1</string>
	<key>3FR-sp-tmA.title</key>
	<string>清除标题</string>
	<key>3FV-OD-6Ah.title</key>
	<string>表...</string>
	<key>3kg-az-zJr.title</key>
	<string>复制文档文本</string>
	<key>3wb-Rt-ezN.title</key>
	<string>不间断空格</string>
	<key>4TZ-E1-Sy1.title</key>
	<string>显示/隐藏检查器</string>
	<key>4kk-2s-9Rt.title</key>
	<string>清除恶意Unicode字符</string>
	<key>4z0-jl-kEk.title</key>
	<string>媒体</string>
	<key>5.title</key>
	<string>前置全部窗口</string>
	<key>54I-Kw-RAp.title</key>
	<string>拷贝到</string>
	<key>56.title</key>
	<string>Scrivener</string>
	<key>57.title</key>
	<string>Scrivener</string>
	<key>58.title</key>
	<string>关于 Scrivener</string>
	<key>5Xl-G2-4Bt.title</key>
	<string>复制为 Markdown</string>
	<key>6As-9N-ooz.title</key>
	<string>图像链接到文档</string>
	<key>6CZ-4a-moi.title</key>
	<string>集合</string>
	<key>6Xg-8J-Lqx.title</key>
	<string>其他编辑器</string>
	<key>6iv-WM-Pt1.title</key>
	<string>打开</string>
	<key>72.title</key>
	<string>打开…</string>
	<key>73.title</key>
	<string>关闭项目</string>
	<key>74m-q2-IHT.title</key>
	<string>在活页夹中使用全角</string>
	<key>75Q-ri-Ne6.title</key>
	<string>连续滚动</string>
	<key>77.title</key>
	<string>页面设置…</string>
	<key>78.title</key>
	<string>打印当前文档…</string>
	<key>7Yi-3q-pTG.title</key>
	<string>下一个视图</string>
	<key>7gC-YA-ivi.title</key>
	<string>将焦点移动到</string>
	<key>81.title</key>
	<string>文件</string>
	<key>82.title</key>
	<string>新建项目...</string>
	<key>820.title</key>
	<string>存储</string>
	<key>83.title</key>
	<string>文件</string>
	<key>8W7-m4-8r4.title</key>
	<string>清除文档历史记录</string>
	<key>8y5-yz-oHp.title</key>
	<string>显示项目书签</string>
	<key>92E-X0-6pT.title</key>
	<string>顶部</string>
	<key>979-3n-Fu7.title</key>
	<string>其他编辑器</string>
	<key>9JI-rI-v9K.title</key>
	<string>关闭所有文档</string>
	<key>9Vl-Qm-ldr.title</key>
	<string>双页</string>
	<key>9bc-sk-gd0.title</key>
	<string>四舍五入到最近 50 </string>
	<key>9ta-Dh-DdB.title</key>
	<string>插入</string>
	<key>AHo-cb-PWX.title</key>
	<string>便笺</string>
	<key>AYJ-ac-u31.title</key>
	<string>图像来自文件...</string>
	<key>AZd-GC-RvK.title</key>
	<string>H5</string>
	<key>AhY-NI-QW1.title</key>
	<string>下一组</string>
	<key>Aw2-OG-evG.title</key>
	<string>草稿字数</string>
	<key>BIA-B9-Uve.title</key>
	<string>关键词</string>
	<key>BaX-sv-a2p.title</key>
	<string>智能引号</string>
	<key>Boj-Ac-rJV.title</key>
	<string>缩放</string>
	<key>C1A-Eq-xUM.title</key>
	<string>将所选文本设为标题</string>
	<key>C8l-vM-YVq.title</key>
	<string>A, B, C, D, E...</string>
	<key>CK3-Uz-2DP.title</key>
	<string>阶梯状展开前导制表符</string>
	<key>CMi-3V-cyz.title</key>
	<string>更新使用目标标题的文档链接</string>
	<key>CQW-5g-q8v.title</key>
	<string>显示快照管理器</string>
	<key>CU5-Xo-dya.title</key>
	<string>在历史记录中向前</string>
	<key>CZK-Zb-9PM.title</key>
	<string>自动填充</string>
	<key>CgU-aV-tD6.title</key>
	<string>中心线</string>
	<key>DGi-eB-LpO.title</key>
	<string>向左移动列</string>
	<key>DPH-AS-BBp.title</key>
	<string>一，二，三...</string>
	<key>Dap-S7-TNH.title</key>
	<string>在校对助手中</string>
	<key>DdS-rx-2g3.title</key>
	<string>实际大小</string>
	<key>Dnb-nC-d28.title</key>
	<string>当前编辑器</string>
	<key>Do4-wl-REE.title</key>
	<string>PDF 显示</string>
	<key>DwK-rN-izC.title</key>
	<string>仅底部编辑器</string>
	<key>E19-yw-ED9.title</key>
	<string>四舍五入到最近 500</string>
	<key>E9P-79-Bqm.title</key>
	<string>打开</string>
	<key>EHJ-In-0Ej.title</key>
	<string>文本整理</string>
	<key>EzV-V5-II8.title</key>
	<string>在 Finder 中显示项目</string>
	<key>FQQ-1c-xS6.title</key>
	<string>向上滚动</string>
	<key>FTU-VV-Z2G.title</key>
	<string>向右移动列</string>
	<key>FVF-jg-1x3.title</key>
	<string>图像链接到文档</string>
	<key>Fll-HD-Uka.title</key>
	<string>删除段落之间的空行</string>
	<key>G7E-rF-zCV.title</key>
	<string>上一组</string>
	<key>G8J-9p-Jdp.title</key>
	<string>PDF 显示</string>
	<key>GTY-81-foq.title</key>
	<string>垂直拆分</string>
	<key>Ghc-KG-Brx.title</key>
	<string>将嵌入式批注转换为检查器注释</string>
	<key>GlL-wM-OMk.title</key>
	<string>个人收藏夹项目</string>
	<key>Goo-T0-0pG.title</key>
	<string>转换为标准集合</string>
	<key>GwF-so-Fj1.title</key>
	<string>变为大写</string>
	<key>GzY-v8-3b9.title</key>
	<string>其他编辑器</string>
	<key>HE3-9B-DVV.title</key>
	<string>编辑器选择影响</string>
	<key>HFg-bn-3w0.title</key>
	<string>在行中</string>
	<key>IGq-Kk-UkG.title</key>
	<string>保留格式</string>
	<key>IUQ-iy-bBg.title</key>
	<string>显示标题栏</string>
	<key>IVc-5W-Llb.title</key>
	<string>转换</string>
	<key>IiD-4d-ZcF.title</key>
	<string>仅计数每五行</string>
	<key>IkH-U3-tkI.title</key>
	<string>底部</string>
	<key>IoG-33-4hL.title</key>
	<string>适合宽度</string>
	<key>JUX-d4-Ley.title</key>
	<string>转到</string>
	<key>Je7-hP-1Bn.title</key>
	<string>在列中</string>
	<key>JrA-dO-UQo.title</key>
	<string>在文档历史记录中向后</string>
	<key>Jxc-0A-R89.title</key>
	<string>滚动到下一页</string>
	<key>K6w-5R-wcN.title</key>
	<string>打开快速参考</string>
	<key>K7i-U7-JLm.title</key>
	<string>放大</string>
	<key>K8O-Xy-Vd5.title</key>
	<string>在编辑器中</string>
	<key>KJt-N0-4fI.title</key>
	<string>公告板</string>
	<key>KK0-Zf-rEX.title</key>
	<string>一，二，三...</string>
	<key>Kq6-Sm-gPj.title</key>
	<string>嵌入式批注</string>
	<key>LeL-5A-HtC.title</key>
	<string>设为格式默认值</string>
	<key>Lws-Bx-z2J.title</key>
	<string>其他编辑器</string>
	<key>M3p-AW-JrL.title</key>
	<string>仅顶部编辑器</string>
	<key>N3C-Ym-STz.title</key>
	<string>仅显示文件夹的Scrivenings标题</string>
	<key>NF4-Ew-ip3.title</key>
	<string>将文档复制为结构化链接列表</string>
	<key>Nzl-Vx-kxy.title</key>
	<string>将引号转换为弯引号</string>
	<key>ON4-h1-FO5.title</key>
	<string>列</string>
	<key>Oie-sX-jTG.title</key>
	<string>标题栏标题</string>
	<key>P77-Tl-4ae.title</key>
	<string>四舍五入到最近 500</string>
	<key>P9c-df-I5N.title</key>
	<string>批注和脚注</string>
	<key>P9r-X1-lKj.title</key>
	<string>编辑器布局</string>
	<key>PFC-sn-rRd.title</key>
	<string>选择相似格式</string>
	<key>PeN-TO-kFQ.title</key>
	<string>无</string>
	<key>Pkv-Al-MNa.title</key>
	<string>替换</string>
	<key>PuM-mF-yIl.title</key>
	<string>在 Scrivenings 中显示标题</string>
	<key>Q64-B0-6Ih.title</key>
	<string>H4</string>
	<key>Q9D-8E-UYn.title</key>
	<string>元数据</string>
	<key>QCx-Ad-4bF.title</key>
	<string>在其他编辑器中</string>
	<key>QZ8-Wq-M43.title</key>
	<string>版式</string>
	<key>QyP-vP-Eat.title</key>
	<string>偏右</string>
	<key>R2h-md-Ifv.title</key>
	<string>校对助手</string>
	<key>RAM-9n-p32.title</key>
	<string>将嵌入式脚注转换为检查器脚注</string>
	<key>RWW-G9-sMu.title</key>
	<string>书签</string>
	<key>Ra8-Av-gs4.title</key>
	<string>将标题文档复制为结构化链接列表</string>
	<key>RjJ-NX-5vr.title</key>
	<string>四舍五入到最近 1000</string>
	<key>Rwe-qP-Wx8.title</key>
	<string>固定</string>
	<key>SNm-ZT-txb.title</key>
	<string>换行</string>
	<key>SSJ-OL-00U.title</key>
	<string>所选内容</string>
	<key>SjS-Ul-DQD.title</key>
	<string>in Quick Look</string>
	<key>Sns-d9-ZRY.title</key>
	<string>在检查器中显示编译的脚注编号</string>
	<key>SxU-ZO-7OZ.title</key>
	<string>快速搜索</string>
	<key>TGo-Cx-59X.title</key>
	<string>将所有子文档作为平面列表</string>
	<key>TgN-o5-c0A.title</key>
	<string>将空白卡片显示虚影</string>
	<key>To2-Nx-gGh.title</key>
	<string>显示集合</string>
	<key>Tq6-df-ImK.title</key>
	<string>滚动到上一页</string>
	<key>Tqr-FM-fFh.title</key>
	<string>向下滚动</string>
	<key>Txc-NM-c3M.title</key>
	<string>在其他编辑器公告板中</string>
	<key>UYK-dk-ts9.title</key>
	<string>选择具有空格的句子</string>
	<key>UYg-mn-6VQ.title</key>
	<string>智慧型划线和省略号</string>
	<key>UZ8-ZJ-sOB.title</key>
	<string>自动编号</string>
	<key>UZV-zn-2tF.title</key>
	<string>在历史记录中向后</string>
	<key>Ujr-Vn-wNf.title</key>
	<string>显示行号</string>
	<key>WOJ-1O-auj.title</key>
	<string>正在写入历史记录...</string>
	<key>WTd-wF-iZM.title</key>
	<string>偏左</string>
	<key>WYH-ni-xNk.title</key>
	<string>检查</string>
	<key>WtP-XH-yGu.title</key>
	<string>I, II, III, IV, V...</string>
	<key>XH8-2b-mzS.title</key>
	<string>在外部编辑器中</string>
	<key>XTr-lq-Qoc.title</key>
	<string>进入全屏幕</string>
	<key>XUo-NE-gpd.title</key>
	<string>将检查器锁定到当前编辑器</string>
	<key>XWp-CK-Vcj.title</key>
	<string>下一文档</string>
	<key>YJQ-bV-eQr.title</key>
	<string>上一文档</string>
	<key>Yen-Dh-QP6.title</key>
	<string>删除分页符</string>
	<key>YuG-WM-Xgr.title</key>
	<string>MathType（数学公式编辑器）公式</string>
	<key>Yxd-uB-6LB.title</key>
	<string>a, b, c, d, e...</string>
	<key>ZB0-3w-y50.title</key>
	<string>水平拆分</string>
	<key>ZRT-Gi-JTI.title</key>
	<string>分页符</string>
	<key>ZTi-dg-au1.title</key>
	<string>在编辑器公告板上</string>
	<key>ZX3-NA-Bcq.title</key>
	<string>暂停时回卷</string>
	<key>ZcD-IM-HEl.title</key>
	<string>评论</string>
	<key>ZfK-SB-fmR.title</key>
	<string>打开快速参考</string>
	<key>ZjN-dE-38b.title</key>
	<string>按标签排列</string>
	<key>a3D-Uo-deC.title</key>
	<string>四舍五入到最近 1000</string>
	<key>bGd-h2-s8z.title</key>
	<string>自动填充</string>
	<key>bJg-49-aVY.title</key>
	<string>选择所有样式</string>
	<key>bQ6-R7-rB5.title</key>
	<string>大纲组</string>
	<key>bXJ-oy-kXT.title</key>
	<string>自动缩放</string>
	<key>bXt-pl-Jxx.title</key>
	<string>校对助手位置</string>
	<key>bZ9-76-ZJS.title</key>
	<string>显示不可见元素</string>
	<key>bZs-a3-iyZ.title</key>
	<string>退出并关闭窗口</string>
	<key>bhr-HM-tO9.title</key>
	<string>H3</string>
	<key>bml-oo-kLK.title</key>
	<string>变为小写</string>
	<key>bmy-kR-jU9.title</key>
	<string>导入样式...</string>
	<key>brP-hH-D6r.title</key>
	<string>将标题文档复制为 ToC</string>
	<key>c3N-Yf-7ch.title</key>
	<string>当前页面行</string>
	<key>c61-YR-qPl.title</key>
	<string>草稿字数</string>
	<key>cHS-zB-2bJ.title</key>
	<string>在活页夹中显示子文档计数</string>
	<key>cJc-rh-HYf.title</key>
	<string>Document</string>
	<key>cSH-dh-7lL.title</key>
	<string>跨两个页面</string>
	<key>cjs-zx-1p1.title</key>
	<string>自动生成纲要</string>
	<key>cmT-TZ-gia.title</key>
	<string>无拆分</string>
	<key>cpF-pi-LJv.title</key>
	<string>显示页脚栏</string>
	<key>cwY-Ct-8jl.title</key>
	<string>将所有子文档作为平面列表</string>
	<key>d0a-fR-VrZ.title</key>
	<string>检查</string>
	<key>dQW-Ms-IL0.title</key>
	<string>在文档历史记录中向前</string>
	<key>dbi-TJ-orc.title</key>
	<string>显示草稿文件夹</string>
	<key>eXa-5A-Rjx.title</key>
	<string>单页</string>
	<key>eYA-J8-baU.title</key>
	<string>拷贝到</string>
	<key>ehO-mX-S3B.title</key>
	<string>脚注</string>
	<key>evh-7i-r7v.title</key>
	<string>编辑器布局</string>
	<key>f4P-hW-JaB.title</key>
	<string>将焦点移动到</string>
	<key>fDg-Ws-qRk.title</key>
	<string>编辑器</string>
	<key>fGb-qa-s1p.title</key>
	<string>草稿字符计数</string>
	<key>fGi-bM-ERe.title</key>
	<string>选择一个单词</string>
	<key>fHO-Q6-rG4.title</key>
	<string>显示标签页栏</string>
	<key>fQ1-8D-G3J.title</key>
	<string>在“其他”编辑器中打开无分组项</string>
	<key>g35-3P-l5k.title</key>
	<string>显示格式栏</string>
	<key>gHb-pT-plK.title</key>
	<string>一，二，三...</string>
	<key>gWk-qh-N6y.title</key>
	<string>适合的大小</string>
	<key>gXD-qn-TJ0.title</key>
	<string>可编译子文档</string>
	<key>ghQ-mX-NwU.title</key>
	<string>替换</string>
	<key>gnF-D2-541.title</key>
	<string>清除“个人收藏夹”</string>
	<key>gpS-zl-FnC.title</key>
	<string>嵌入式脚注</string>
	<key>gwz-Ny-RLp.title</key>
	<string>四舍五入到最近 100</string>
	<key>hFr-ey-csL.title</key>
	<string>集合</string>
	<key>hfX-oG-hdF.title</key>
	<string>从项目书签中删除</string>
	<key>hkD-n0-WMB.title</key>
	<string>封闭组</string>
	<key>hq4-En-htG.title</key>
	<string>将图像链接到文件...</string>
	<key>i8F-iS-ZzG.title</key>
	<string>转到</string>
	<key>ic9-YG-M17.title</key>
	<string>分层 (1.2.3)</string>
	<key>ie4-rT-kcI.title</key>
	<string>生成小型大写字母</string>
	<key>ioX-dJ-LEa.title</key>
	<string>Collection</string>
	<key>iry-gM-sKO.title</key>
	<string>草稿字符计数</string>
	<key>isA-g2-rMW.title</key>
	<string>右移</string>
	<key>j1s-KT-jQi.title</key>
	<string>在活页夹中显示</string>
	<key>j9h-SC-XLc.title</key>
	<string>水平线</string>
	<key>jMZ-w2-AUU.title</key>
	<string>设置默认格式...</string>
	<key>jhH-ew-UNV.title</key>
	<string>分隔符</string>
	<key>kD9-iR-la4.title</key>
	<string>将检查器批注转换为嵌入式批注</string>
	<key>kFJ-8S-QCg.title</key>
	<string>编辑器</string>
	<key>kQV-TH-wWg.title</key>
	<string>活页夹选择影响</string>
	<key>ktJ-Bo-p3S.title</key>
	<string>快进</string>
	<key>kxj-Ic-q1b.title</key>
	<string>版式</string>
	<key>lAK-Vz-aPI.title</key>
	<string>上一集合</string>
	<key>lI1-fN-fcv.title</key>
	<string>当前日期和时间</string>
	<key>lZi-8w-FWz.title</key>
	<string>导出为Scrivener 2项目...</string>
	<key>lfY-Bb-hw9.title</key>
	<string>大纲</string>
	<key>m5l-99-KMW.title</key>
	<string>缩小</string>
	<key>mai-pz-I95.title</key>
	<string>取消全选</string>
	<key>mlO-4a-Yk1.title</key>
	<string>在更新脚注编号之前提示</string>
	<key>mtc-5G-zVU.title</key>
	<string>四舍五入到最近 50 </string>
	<key>mzZ-QF-vmJ.title</key>
	<string>使用垂直布局</string>
	<key>n7I-8g-aik.title</key>
	<string>H6</string>
	<key>nF3-tu-DZs.title</key>
	<string>下移</string>
	<key>nJA-Ij-RQs.title</key>
	<string>大纲组</string>
	<key>nTh-Pc-0Vm.title</key>
	<string>将项目添加至“个人收藏夹”</string>
	<key>nwW-Sf-PdV.title</key>
	<string>提高活页夹</string>
	<key>o3M-WN-d5z.title</key>
	<string>交换编辑器</string>
	<key>oB0-Um-qi0.title</key>
	<string>粘贴格式</string>
	<key>oNz-WZ-mdn.title</key>
	<string>复制格式</string>
	<key>oQy-hL-stv.title</key>
	<string>播放/停止媒体文件</string>
	<key>otG-aN-hvz.title</key>
	<string>带编号</string>
	<key>p3Y-Yr-Hmb.title</key>
	<string>选择"已包含"子文档</string>
	<key>pHH-1t-ECG.title</key>
	<string>其他编辑器</string>
	<key>pUQ-it-XJI.title</key>
	<string>校对助手位置</string>
	<key>pgD-94-Y1h.title</key>
	<string>Collection</string>
	<key>pgn-7c-gMM.title</key>
	<string>H2</string>
	<key>pmP-OE-iPc.title</key>
	<string>取消链接</string>
	<key>pqp-OM-Ydy.title</key>
	<string>锁定组视图模式</string>
	<key>pzy-2m-TGh.title</key>
	<string>表...</string>
	<key>qHQ-lP-LP3.title</key>
	<string>参考文献/引文...</string>
	<key>qIO-TC-G2p.title</key>
	<string>对齐到网格</string>
	<key>qbi-i4-Aeq.title</key>
	<string>作为快速参考</string>
	<key>qh8-Ib-SSa.title</key>
	<string>活页夹选择影响</string>
	<key>qld-hV-ARc.title</key>
	<string>颜色...</string>
	<key>r77-a2-t87.title</key>
	<string>上移</string>
	<key>rNb-vP-G7n.title</key>
	<string>文本整理</string>
	<key>rYx-g1-P6B.title</key>
	<string>显示标尺</string>
	<key>rps-zq-oWw.title</key>
	<string>清除所有导航选项</string>
	<key>sAM-BF-a2a.title</key>
	<string>提要</string>
	<key>sAz-eZ-tgH.title</key>
	<string>校对助手</string>
	<key>sEe-gg-ggR.title</key>
	<string>适合页面</string>
	<key>sGJ-LW-v31.title</key>
	<string>活页夹/搜索表</string>
	<key>sTy-rW-3nX.title</key>
	<string>导航</string>
	<key>sZX-6h-rF7.title</key>
	<string>锁定到位</string>
	<key>sa9-tQ-gfq.title</key>
	<string>编辑器选择影响</string>
	<key>stm-Kb-dkh.title</key>
	<string>将项目书签显示为快速参考</string>
	<key>syq-ad-4us.title</key>
	<string>HTML 页眉层</string>
	<key>tHh-Fe-42f.title</key>
	<string>分隔符</string>
	<key>tJV-vw-2c6.title</key>
	<string>将纲要附加到主文本</string>
	<key>u15-M7-URu.title</key>
	<string>无</string>
	<key>u1V-w9-2gg.title</key>
	<string>分页</string>
	<key>u5Z-df-t0A.title</key>
	<string>正文</string>
	<key>uLL-X3-cAY.title</key>
	<string>下一集合</string>
	<key>uM8-9F-bTR.title</key>
	<string>将引号转换为直引号</string>
	<key>uiF-1X-2cr.title</key>
	<string>自动编号</string>
	<key>um7-cM-ZHn.title</key>
	<string>i, ii, iii, iv, v...</string>
	<key>v3Z-bB-P42.title</key>
	<string>将检查器脚注转换为嵌入式脚注</string>
	<key>v53-wJ-hd8.title</key>
	<string>以相同样式选择下一个</string>
	<key>vgO-KO-qcC.title</key>
	<string>弹出式样式菜单</string>
	<key>vsd-i7-RtD.title</key>
	<string>插入</string>
	<key>wFS-EX-Wob.title</key>
	<string>导航</string>
	<key>waZ-VW-sar.title</key>
	<string>转换</string>
	<key>weC-Dh-azJ.title</key>
	<string>显示/隐藏活页夹</string>
	<key>wiL-AK-aUl.title</key>
	<string>签名行</string>
	<key>wnW-w6-73N.title</key>
	<string>添加到项目书签</string>
	<key>xoY-Eg-F3q.title</key>
	<string>选择句子</string>
	<key>xsf-xr-TOb.title</key>
	<string>删除删除线文本</string>
	<key>y4B-EM-CdY.title</key>
	<string>用单个空格替换多个空格</string>
	<key>yAZ-xh-wki.title</key>
	<string>四舍五入到最近 100</string>
	<key>yC0-1j-QF2.title</key>
	<string>选择段落</string>
	<key>yUM-Ue-0hS.title</key>
	<string>左移</string>
	<key>yW8-iu-9U2.title</key>
	<string>生成首字母大写</string>
	<key>yy6-8S-9bk.title</key>
	<string>向下移动行</string>
	<key>z6e-Vm-TQw.title</key>
	<string>编辑器</string>
	<key>zFn-Ko-P3I.title</key>
	<string>打字机滚动</string>
	<key>zhA-Cg-pju.title</key>
	<string>单词结合器</string>
	<key>zpw-PD-8EC.title</key>
	<string>重新编号段落</string>
	<key>zxE-1P-fG4.title</key>
	<string>两个编辑器</string>
	<key>zyR-jW-2rX.title</key>
	<string>语言焦点...</string>
</dict>
</plist>
